<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.refactoring">
    <module_version install_time="1416342580920" last="true" origin="installer" specification_version="1.28.1">
        <file crc="2570953812" name="config/Modules/org-netbeans-modules-php-refactoring.xml"/>
        <file crc="1727568832" name="modules/locale/org-netbeans-modules-php-refactoring_ja.jar"/>
        <file crc="1750124074" name="modules/locale/org-netbeans-modules-php-refactoring_pt_BR.jar"/>
        <file crc="2532320988" name="modules/locale/org-netbeans-modules-php-refactoring_ru.jar"/>
        <file crc="2408525289" name="modules/locale/org-netbeans-modules-php-refactoring_zh_CN.jar"/>
        <file crc="3629349190" name="modules/org-netbeans-modules-php-refactoring.jar"/>
    </module_version>
</module>
